Homebrew on 5.50 Prometheus

Discussion in 'PSP - Games & Content' started by Davidjc, Sep 30, 2010.

Sep 30, 2010

Homebrew on 5.50 Prometheus by Davidjc at 1:43 PM (2,250 Views / 0 Likes) 8 replies

  1. Davidjc
    OP

    Newcomer Davidjc Newbie

    Joined:
    Apr 17, 2010
    Messages:
    7
    Country:
    United States
    Hi,

    I upgraded the CFW on my original fat PSP to 5.50 Prometheus a few months ago. All ISO/CISO work fine but the homebrew emulators and other programs that I had on there (with a few exceptions like Scumm and PSPTube) don't load anymore. Can anyone tell me how to get these working again?

    I know I'm probably being an idiot but I have tried to Google the problem without success so if anyone has the time to point me in the right direction I'd appreciate it.

    Thanks in advance.
     
  2. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Prometheus is your problem.
    Downgrade to M33 if you want your homebrew to work again.
     
  3. Sonic0509

    Member Sonic0509 Sometimes I'm Maryushi3

    Joined:
    Feb 1, 2008
    Messages:
    177
    Location:
    Poland
    Country:
    Poland
    What apps doesn't work? Do you got Prometheus V4(Prome-2 in System Information)
     
  4. Davidjc
    OP

    Newcomer Davidjc Newbie

    Joined:
    Apr 17, 2010
    Messages:
    7
    Country:
    United States
    Hi,

    Thanks for the replies.

    It's "Prometheus 5.50".

    I've managed to get some things working by updating the emulators.

    What I still can't get to work are PSPlayer MT, which gives a "The game could not be started (8002014C)" error, PMPlayer Advance, which loads but gives an "init fail, press x to exit" error and gpSP, which loads but gives some errors in japanese and then quits (I have a bios file called gba_bios.bin in the same directory as the eboot so it's not that).

    Any ideas?

    Thanks.
     
  5. insidexdeath

    Member insidexdeath .

    Joined:
    Apr 13, 2010
    Messages:
    1,045
    Country:
    United Kingdom
    They're probably outdated homebrews.. Try to find the latest version of each homebrew you couldn't get working.
     
  6. Bluelaserman

    Member Bluelaserman I shoot BLUE LASERS MAN!!!!

    Joined:
    Sep 13, 2009
    Messages:
    677
    Location:
    The Land down under.
    Country:
    Australia
    Try using eLoader. Seems to make most of the homebrew that requires 1.50 to work.
     
  7. Davidjc
    OP

    Newcomer Davidjc Newbie

    Joined:
    Apr 17, 2010
    Messages:
    7
    Country:
    United States
    Thanks for the replies. I'll give eLoader a go.
     
  8. stanleyopar2000

    Member stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Joined:
    Jun 22, 2007
    Messages:
    3,927
    Country:
    United States
    eloader hangs DX
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    These homebrews are in the base of the GAME folder and not in a category folder, right? Some homebrews don't work inside a category folder.

    Also update to the latest prometheus (it'll show up as Prome-2 in the system info), the sticky has a link to it.
     

Share This Page